/*
 Theme Name:   Eleos Child
 Theme URI:    http://demo.vegatheme.com/eleos
 Description:  Eleos Child Theme
 Author:       OceanThemes Team
 Author URI:   http://oceanthemes.net
 Template:     eleos
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  eleos-child
*/

@import url("../eleos/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/**** Pour modifier le nombre d'onglet dans le carousel sync2, il faut ouvrir le fichier /wp-content/themes/eleos/js/custom.js ****/
/**** La fonction sync2.owlCarousel() et mettre items : 4  ou le nombre d'items souhaitez ****/

/*---------------- Modification du css pour afficher 4 items et du textes supérieur à 120px de long --------------*/

#sync2 {
	max-width:800px;
}

#sync2 .item{
	max-width:150px;
}

/*-------------- Flèches sync owl entre les onglets et le texte -------------------*/

#sync1 .item {
	margin-top:100px;
}

#sync1.owl-theme .owl-controls .owl-buttons .owl-prev{
	top:94px;
}

#sync1.owl-theme .owl-controls .owl-buttons .owl-next{
	top:48px;
}





/*-------------- Flèches sync owl en bas -------------------*/
/*
#sync1 .item {
	margin-top:50px;
	padding-bottom:80px;
}

#sync1.owl-theme .owl-controls .owl-buttons .owl-prev{
	top:85%;
}

#sync1.owl-theme .owl-controls .owl-buttons .owl-next{
	top:65%;
}*/